body{font-family:  'Open Sans','GE SS',sans-serif; font-size: 15px; color: #111;margin:0px;}
.main-warper, html, body {min-height:100%;background:#fff;overflow-x:hidden;width:100%;position:relative;}
body iframe {max-width:100% !important;}
a:link, a:visited {transition: all 0.2s ease;color:#d59d26;text-decoration:none;}
a:hover {color:#333;}

.btn-link:link, .btn-link:visited {display:inline-block;padding:8px 15px;background:#fab82c;color:#653b19;font-size: 16px;border-radius:5px;}
.btn-link:hover {background:#653b19;color:#fab82c;}

.order-btn:link, .order-btn:visited {background:#653b19 url(images/order.png) 5px center no-repeat ;color:#fff;padding-left:35px;}
.order-btn:hover {background-color:#111;}
.price-box {padding:10px;background:#ddd;float:right;text-align:center;border-radius:5px;margin-top:10px;}
.price-box span {display:inline-block;margin:8px 20px 8px 10px;font-weight:600;}
.price-box .order-btn:link, .order-btn:visited {margin-left:0px;}
.pt12 {margin-top:28px;}

.yellow-bg {background:#fff4d6;padding:10px;}
.gold-bg {background:#fab82c;padding:10px;}

.mobile-menu {display:none;}


.header2024 {
	background:url(images/header.png) center bottom no-repeat;
	background-size:cover;
	height:700px;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:1200;
	max-width:100%;
	overflow-x:hidden;
}
.innderhero {
	height:500px;
}
.header2024 .logo img {width:220px;margin-top:20px;}
.header2024 .main-menu {text-align:center;}
.header2024 .main-menu a:link, .header2024 .main-menu a:visited  {display:inline-block;text-align:center;color:#fff;padding:10px 15px;margin:0px 3px;line-height:22px;text-transform: uppercase;border-radius:5px;}
.header2024 .main-menu a:hover, .header2024 .main-menu a.active {background:#653b19;color:#fff;}
.header2024 .main-menu {padding-top:42px;}
.header2024 .social {text-align:right;margin-top:40px;}
.header2024 .social a {display:inline-block;color:#fff;padding:5px;margin:5px;font-size:16px;}
.side-bee {position:relative;left:20px;top:570px;z-index:1300;}
.side-bee img {width:250px;}
.inndersidebee {top:370px;}
.inndersidebee img {width:200px;}

.hero-banner {position:relative;}
.hero-banner img {position:absolute;left:0px;top:0px;}
.hero-banner .banr-3 {animation: float 6s ease-in-out infinite;} 
.hero-banner .banr-4 {animation: float 4s ease-in-out infinite;}

.bees-flying, .side-honey {pointer-events: none;position:absolute;left:0px;top:0px;width:100%;z-index:0;} 
.bees-flying .left-bee {margin-top:200px;animation: float 4s ease-in-out infinite;}
.bees-flying .right-bee {float:right;animation: float 2s ease-in-out infinite;}

.side-honey .left-honey {width:400px;margin-top:350px;margin-left:-50px;pointer-events: none;}
.side-honey .right-honey {float:right;height:900px;margin-right:-100px;pointer-events: none;}


.rotating-caption {padding-top:100px;}
.rotating-caption h1 {color:#fff;min-height:80px;}
.btn {display:inline-block;margin:3px; padding:10px 15px;border-radius:5px;}
.btn-w, .btn-b:hover {background:#fff;color:#653b19;}
.btn-b, .btn-w:hover {background:#653b19;color:#fff;}
.caption-text {margin:50px 0px;}

.innderhero .rotating-caption {padding-top:0px;}
.innderhero .rotating-caption h1 {color:#fff;min-height:50px;}

.home-new {position:relative;padding-top:200px;padding-bottom:40px;margin-top:300px;}

.dropshadow {-webkit-box-shadow: -4px 7px 16px -3px rgba(0,0,0,0.33);
-moz-box-shadow: -4px 7px 16px -3px rgba(0,0,0,0.33);
box-shadow: -4px 7px 16px -3px rgba(0,0,0,0.33);}

.innershadow {-webkit-box-shadow: inset 0px 7px 16px -3px rgba(0,0,0,0.33);
-moz-box-shadow: inset 0px 7px 16px -3px rgba(0,0,0,0.33);
box-shadow: inset 0px 7px 16px -3px rgba(0,0,0,0.33);}




.gray-rect {position:relative;width:100%;margin:0px !important;z-index:2;}
.gray-rect-bg {position:relative;width:100%;margin:0px !important;z-index:2;background:url(images/gray-top.png);background-size:100% auto;background-repeat:no-repeat;height:69px;}

.main-slider {position:relative;z-index:1;background:#fab82c;top:-100px;margin-bottom:-100px;}
.slidershaddow {position:relative;z-index:2;height:100px;background:url(images/slidershaddow.png) left top repeat-x;}


.dark-bg {background:#653b19;color:#fff;}
.gold-bg {background:#fab82c;}
.hexa-bg {background:url(images/hexagon-bg.png) left top repeat-x;}
.hexa2-bg {background:#fbf8ee url(images/hexagon-bg-new.jpg) center top repeat-x;}

.hexa-bg-new {background:#fbf8ee url(images/hexagon-bg-new.jpg) center top repeat-x;}
.dark-bg-new {position:relative;background:#683c18 url(images/hexagon-bg-new2.jpg) center top repeat-x;}
.dark-bg-new h2 {color:#fff !important;padding-top:60px !important;margin-top:0px !important;}
.home-paragraph {max-width:1000px;margin:0px auto;text-align:center;font-size:18px;}

.home-paragraph2 {text-align:center;font-size:18px;max-width:1000px;margin:0px auto;color:#fff !important;}

.hexa-bg-new3 {position:relative;z-index:1;background:#fbf8ee url(images/bg-3.jpg) center top repeat-x;padding-bottom:80px;}


.fatured-paragraph {padding-top:40px;}
.center-paragraph {max-width:1000px;margin:0px auto;text-align:center;color:#653b19 !important;font-size:18px;padding:50px;}
.head-paragraph {color:#653b19 !important;font-size:18px;}
.swiper-slide h3 {color:#fff;}
.swiper-slide img {border-radius:5px;}

.home-paragraph p {margin:0px;padding:10px 0px;}
.home-paragraph h2 {margin:0px; padding:10px 0px 10px 0px;color:#653b19;}
.dark-bg .home-paragraph h2 {color:#fab82c;}
.pro-paragraph {;padding:50px 0px;color:#653b19 !important;}

.main-body {max-width:1000px;margin:0px auto;}

.blog-home {max-width:1200px;margin:20px auto 0px auto;padding-bottom:40px;position:relative;}
.blog-home .swiper-container {margin:0px 60px;}
.swiper-slide img {width:100%;}
.swiper-slide span {position:absolute;left:0px;bottom:-300px;text-align:left;padding:10px;right:0px;background:rgba(0,0,0,0.7);}
.blog-home a:link, .blog-home a:visited {color:#000;}
.blog-home a:hover {color:#fab82c;}
.blog-home a:hover span {background:rgba(0,0,0,0.7);bottom:0px;}


.blog-box {display:block;margin:10px;position:relative;}
.blog-box span {background:rgba(219,172,79,0.7);display:block;position:absolute;left:0px;right:0px;bottom:0px;text-align:left;padding:10px;color:#000;}
.blog-box:hover span {background:rgba(0,0,0,0.7);color:#fab82c;}
.blog-box span i {font-size:14px;float:right;color:#fff;display:block;margin-top:5px;}
.blog-image {width:100%;max-width:500px;float:right;margin:0px 0px 20px 20px;}
.blog-comments {padding:15px;border:2px solid #fab82c;}

.blog-list-menu h2 {color:#fff;text-align:center;font-size:18px;}
.blog-list-menu a img {width:100px;float:left;border:1px solid #fff;margin:0px 15px 5px 0px;}
.blog-list-menu a:link,.blog-list-menu a:visited {line-height:110%;min-height:89px;text-align:left;font-size:14px;padding:8px 10px;color:#fff;}
.blog-list-menu a:hover .blog-list-menu a.active {color:#d59d26;}
.blog-list-menu a i {color:#d59d26;display:block;text-align:right;font-size:14px;padding-top:5px;}


.pro-list {max-width:1080px;margin:20px auto 0px auto;padding-bottom:40px;position:relative;z-index:200;}
.pro-list .columns {float:left !important;}
.pro-list .columns img {width:100%;border-radius:5px;}
.pro-list .columns span {display:block;background:#653b19;color:#fff;border-radius:5px;margin-top:2px;text-align:center;padding:10px;}
.pro-list .columns span:hover {background:#653b19;color:#fab82c;}
.pro-list a {display:block;padding:10px;}

.inner-list a {display:block;margin:10px;}

 
.spacer-div {height:80px;}
.center-title {margin:20px 0px;text-align:center;background:url(images/title-bar.png) bottom center no-repeat;padding:50px 0px;color:#d59d26;}

.product-line {margin-top:20px;}
.product-line img {border:1px solid #ddd;}
.product-line .pro-desc {padding-left:30px;}
.product-line .pro-desc strong {display:block;font-size:22px;color:#653b19;margin-bottom:20px;}
.product-line .product-hr {height:50px;background:url(images/hexagon-hr-left.png) left top no-repeat;}
.product-line .product-hr2 {height:50px;background:url(images/hexagon-hr-right.png) right top no-repeat;}
.product-line span[style*="background-color"] {
  display:inline-block;
  padding:3px 10px;
}
.price-box strike {    font-size: 13px;
    color: red;}

.product-line span[style*="background-color"] strong {
font-size:17px;margin-bottom:0px;
}



.photo-album  {padding-left:20px;}
.photo-album img.photo-thumb {width:22%;margin:3% 3% 0px 0px;float:left;}
.number-list a:link, .number-list a:visited {color:#000;}
.number-list {max-width:1200px;}
.number-list .columns {text-align:center;font-size:15px;float:left;min-height:300px;}
.number-list .columns img {margin-top:10px;}
.number-list strong {display:block;font-size:18px;padding:10px 0px;}
.number-list .columns p {margin:0px;padding:10px 30px;}

.float-left {float:left;}
.float-right {float:right;}

.footer-logo {pointer-events: none;text-align:center !important;display:block;width:100%;position:absolute;top:-80px;padding:30px 0px;;}
.footer-logo img {height:120px;margin:0px auto;}

.footer {position:relative;z-index:3;background:#683c18 url(images/hexagon-bg-new2.jpg) center top repeat-x;color:#fff;padding:90px 0px 0px 0px;}
.footer strong {display:block;color:#fab82c;border-bottom:1px solid #fab82c;padding-bottom:5px;width:80%;margin-bottom:20px;}
.footer .medium-6  strong  {width:100% !important;}
.footer  a {width:80%;display:block;line-height:24px;margin-bottom:12px;}
.footer a:link, .footer a:visited {color:#fff;}
.footer  a:hover {color:#fab82c;}
.footer .contacts a i {display:block;height:24px;width:24px;background:url(images/socials2.png);background-size:168px 48px;float:left;margin-right:10px;}

.footer .contacts .phone i {background-position:0px -24px; }
.footer .contacts .phone:hover i {background-position:0px 0px }

.footer .contacts .email i {background-position:-24px -24px; }
.footer .contacts .email:hover i {background-position: -24px 0px ;  }

.footer .contacts .fb i{background-position:-120px -24px; }
.footer .contacts .fb:hover i{background-position:-120px 0px }

.footer .contacts .tw i{background-position:-144px -24px; }
.footer .contacts .tw:hover i{background-position:-144px 0px }

.footer .contacts .in i{background-position:-48px -24px; }
.footer .contacts .in:hover i{background-position:  -48px 0px; }

.footer .contacts .map i{background-position:-72px -24px; }
.footer .contacts .map:hover i{background-position:  -72px 0px; }

.footer .sitemap	{width:80%;}
.footer .sitemap a {width:90%;line-height:100%;padding:7px 0px;margin:0px;font-size:16px;}
.footer .logo-footer {text-align:center;padding-top:30px;}

.footer .footer-bg {
	background:url(images/footer-bg.png) center bottom no-repeat;
	background-size:100%;
	padding-bottom:250px;
	
}


.copyrights	{padding:15px 0px;font-size:14px;color:#fff;background:#80492b;}
.copyrights .columns:last-child {text-align:right;}
.copyrights a:link, .copyrights a:visited {color:#ddd;}

.inner-page {background:#fab82c;padding-top:300px;}
.inner-banner {background:#fab82c;height:100px;overflow:hidden;}
.inner-banner .row {position:relative;}
.inner-banner .bg {font-size:150px;text-align:right;color:#fff;margin:0px;opacity:0.3;position:absolute;top:-40px;right:0px;}
.inner-banner h2 {font-size:33px;text-align:right;color:#fff;line-height:50px;}


.sub-menu {padding:0px;text-align:right;background:url(images/side-menu-bg.png) center center repeat-y;background-size:100%;}
.sub-menu-top {background:url(images/side-menu-top.png) top center no-repeat;background-size:100%;height:91px;}
.sub-menu-bottom {background:url(images/side-menu-bottom.png) top center no-repeat;background-size:100%;height:96px;margin-bottom:100px;}
.sub-menu a {display:block;margin:0px 30px;border-bottom:1px solid #754721;text-align:center;line-height:50px;}
.sub-menu a.active {color:#fff;}
.sub-menu a:hover {color:#fff;}

.inner-body {color:#111;line-height:170%;padding:40px 10px 40px 40px;}
.page-title {text-transform: uppercase;margin:0px;text-align:left;padding:15px 10px 15px 0px;color:#653b19;line-height:120%;}
.contact-page {padding:50px 0px;}


.right-align-img
{
	margin-left:20px;
	margin-bottom:20px;
	float:right;
}

.left-align-img
{
	margin-right:20px;
	margin-bottom:20px;
	float:left;
}

.fullpage-img
{
	margin-bottom:20px;
	width:100%;
}

.form-format label {display:block;margin-top:15px;}
.form-format input, .form-format textarea, .form-format select {width:90%;padding:5px;border:1px solid #ccc; font-size: 15px;}
.form-format textarea {width:95%;}
.form-format button {float:right;margin-top:40px;margin-right:5%;background:#fab82c;font-size:22px;  text-transform: uppercase;padding:13px 20px;color:#fff;text-decoration:none;border:0px;}
.form-format button:hover {background:#653b19}

.mobile-menu, .show-on-mobile, .header-bg-rec, .mobile-menu2 {display:none !important;}
.mobile-menu-list {display:none;}

.reserform label {display:block;}
.reserform {border:4px solid #f8bb25;border-radius:5px;}
.reserform .loading {position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:10;background:rgba(255,255,255,0.8) url(images/loading.gif) center bottom no-repeat;}
.reserform h2 {font-size:22px;color:#653b19;margin:0px;padding:5px 20px;}
.reserform .reserform-body {padding:30px;background:#fff4d6;color:#888;position:relative;}
.reserform .reserform-body input, .reserform .reserform-body select, .reserform .reserform-body textarea  {width:90%;padding:5px;border:1px solid #ccc; font-size: 15px;height:38px;line-height:38px;}
.reserform .reserform-body textarea {height:auto;line-height:28px;}
.reserform .reserform-body select  {height:48px;line-height:48px;}
.reserform .thankyoumsg {padding:30px;color:#888;}
.reserform .thankyoumsg h2 {font-size:22px;color:#653b19;background:#fff4d6;}




.reserform .qtys label {display:block;}
.reserform .qtys select {width:50% ;float:left;padding:5px 2px;}
.reserform .qtys span {width:48% ;float:right;font-size:8px;line-height:80px;overflow:hidden;display:inline-block;height:48px;text-align:left;background:url(images/adults.png) left top no-repeat;background-size:32px 32px;}
.reserform .qtys span#childsspan {background:url(images/children.png) left top no-repeat;background-size:32px 32px;}

.reserform .personal-info {border-top:1px solid #fbd067;margin-top:20px;padding-top:20px;}
.reserform .total-amount {font-size:22px;background:#fff;border:1px solid #f8bb25;color:#f8bb25;text-align:center;padding:10px 0px;margin:10px 0px;}
.reserform button {float:right;margin-top:20px;background:#fbb040;font-size:22px;  text-transform: uppercase;padding:13px 20px;color:#fff;text-decoration:none;border:0px;}


.orderform {border:4px solid #fab82c;border-radius:0px;}
.orderform .thankyoumsg h2, .orderform  h2 {background:#fab82c;}
.orderform button {float:none;background:#fab82c;}

.reserform-vertical {margin:0px 30px 50px 30px;}
.reserform-vertical .date-select .medium-4 {width:55%;float:right;margin-left:40%;}
.reserform-vertical .qtys {width:27% !important;float:left  !important;margin-left: 0% !important;}
.reserform-vertical .qtys1 {margin-left:45% !important;}

.reserform-vertical input[type="date"] {width:95%;margin-bottom:15px}
.reserform-vertical .reserform-body {background:#fff4d6 url(images/hhbeegardernlogo.png) 30px top no-repeat;}
.reserform-vertical #package {width:100%;}
.reserform-vertical .personal-info .medium-4 {width:100% !important;}
.reserform-vertical .personal-info input {width:97%;margin-bottom:15px;}
.reserform-vertical h2 {text-align:center;}
.reserform-vertical .thankyoumsg {padding-top:150px;text-align:center;}

.reserform-horiznal label {display:block;}
.reserform-horiznal {margin-top:50px;}
.reserform-horiznal h2 {text-align:center;padding:5px 50px;}
.reserform-horiznal .reserform-body:before {content:'';position:absolute;top:-130px;left:-50px;width:135px;height:164px;background:url(images/hhbeegardernlogo.png) left top no-repeat;}
.reserform-horiznal .date-select .medium-4 {width:45% !important;}
.reserform-horiznal .date-select .qtys {width:22% !important;margin-left:5% !important;}
.reserform-horiznal #package {width:100%;}
.reserform-horiznal .personal-info input {width:94%;margin-bottom:15px;}
.reserform-horiznal .thankyoumsg {padding-top:150px;text-align:center;}


.qty-box {font-size:18px;padding:3px;border-radius:5px;}
.myorder-btn {font-weight:bold;display:block;position:fixed;right:10px;bottom:90px;padding:10px 0px;z-index:10000;width:200px;text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

background: #fab82c; /* Old browsers */
background: -moz-linear-gradient(top, #fab82c 0%, #e9a617 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fab82c 0%,#e9a617 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fab82c 0%,#e9a617 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fab82c', endColorstr='#e9a617',GradientType=0 ); /* IE6-9 */
}

.myorder-btn:link, .myorder-btn:visited {color:#000;}
.myorder-btn:hover {color:#fff;background:#111;}

.whatsapp-link {font-weight:bold;display:block;position:fixed;right:10px;bottom:40px;padding:10px 0px;z-index:10000;width:200px;text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;background:#64b161;}
.whatsapp-link img {height:48px;position:absolute;left:-20px;top:-5px;}
.whatsapp-link:link, .whatsapp-link:visited {color:#fff;}
.whatsapp-link:hover {background:#128C7E;}

.whatsapp-chat {width:100%;height:100%;position:fixed;bottom:89px;right:-110%;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
z-index:10001;
max-width:320px;
max-height:350px;
overflow:hidden;
}

.whatsapp-header {background:#ddd;height:60px;overflow:hidden;font-size:11px;border-bottom:1px solid #bbb;}
.whatsapp-header span {display:block;width:40px;height:40px;border-radius: 100%;overflow:hidden;float:left;position:relative;background:#fff;border:1px solid #ccc;margin:10px;}

.whatsapp-header h3 {font-size:17px;font-weight:400;margin:15px 0px 0px 0px;}


.whatsapp-body {padding:25px 25px 25px 25px;background:url(images/whatsappbg.png) top left no-repeat;height:180px;overflow:auto;}

.whatsapp-body span {display:block;padding:20px;background:#dcf8c6;font-size:13px;border-radius: 5px;box-shadow: -10px 11px 5px -9px rgba(0,0,0,0.57);
position:relative;
}


.whatsapp-body span:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: auto;
    right: -10px;
    top: 0;
    bottom: auto;
    border: 10px solid;
    border-color: #dcf8c6 transparent transparent transparent;
}

.whatsapp-footer {background:#075E54;height:60px;overflow:hidden;border-top:1px solid #bbb;padding:10px;}

.whatsapp-footer a:link, .whatsapp-footer a:visited {display:block;line-height:40px;text-align:center;color:#075E54;background:#fff;font-size:18px;border-radius: 8px;}

@media all and (max-width: 1200px)
{
.inner-banner h2 {padding-right:20px;}
.inner-mobile {padding-left:20px;}
}

@media all and (max-width: 1024px)
{
	.blog-list-menu a img {width:100% !important;margin-bottom:10px;margin-right:0px;}
}

@media all and (max-width: 985px)
{
	.top-menu .main-menu a:link, .top-menu .main-menu a:visited  {padding:5px 5px;margin:0px 5px;}
	.header-bar .columns {width:100% !important;margin-left:0px !important;}
	.header-bar .contacts ,.header-bar .social{float:right !important; width:100% !important;text-align:right !important;}
	.header-bar .social a {float:none !important;}
	.header-bar .contacts {padding-right:20px;}
	.footer-bg  {padding:80px 15px 30px 15px;}
	.copyrights {padding:15px;}

}
@media all and (max-width: 920px)
{
	.contact-page .medium-6 {width:100% !important;}
}

@media all and (max-width: 840px)
{
	.show-on-mobile, .mobile-menu {display:block !important;}
	.mobile-hide {display:none;}
	.mobile-menu .menu-close {display:none;}
	.mobile-menu {position:absolute;top:90px;right:20px;z-index:111100;}
	.header2024 .social {position:absolute;top:0px;right:40px;z-index:111100;}
	.mobile-menu img {width:40px;}
	.main-menu {display:none;}
	.mobile-menu-list {display:none;position:absolute;top:0px;left:-100%;width:75%;z-index:1000000000;padding:10px;margin:0px;background:#653b19 url(images/white-logo.png) top center no-repeat;background-size:100px;;height:100%;overflow:auto;padding-top:200px !important;}
	
	
	.top-menu {height:80px;}
	
	.mobile-menu-list a:link, .mobile-menu-list a:visited  {display:block;text-align:center;color:#fab82c;border-bottom:3px solid #fab82c;padding:5px 10px;margin:0px 10px;line-height:30px;text-transform: uppercase;}
	.sub-menu-top {display:none;}
	.sub-menu {padding-top:30px;}
	.inner-body { padding: 20px 10px 20px 20px;}
	
	.header2024 {padding:0px 20px;}
	.rotating-caption {padding:0px;}
	.rotating-caption h1 {color:#fff;min-height:60px;}
	.btn {display:inline-block;margin:3px; padding:10px 15px;border-radius:5px;}
	.caption-text {margin:0px 0px;}
	.side-bee img {display:none;}
	.home-new {padding-top:450px;}
	.left-honey, .right-honey {display:none;}
	.left-bee, .right-bee {width:200px;}
	
	.inner-page {padding-top:600px;}
	.home-paragraph {padding:20px;}
		

}

@media all and (max-width: 790px)
{
	.footer .medium-5, .footer .medium-7, .order-page .medium-7 , .order-page .medium-4 {width:100% !important;}
	.footer .medium-6, .footer .medium-3 {width:33% !important;}
	.inner-mobile {padding:20px;}

}

@media all and (max-width: 680px)
{
	.footer .medium-6 {width:40% !important;}
	.footer .medium-3 {width:30% !important;}
	.header-bar .contacts a:link, .header-bar .contacts a:visited {display:block;margin-left:50%;;}
	
	.top-menu {height:60px;}

}

@media all and (max-width: 639px)
{
	.top-menu .logo {width: 170px;height: 170px;}
	.top-menu .logo img {max-width:80px;}
	.footer .columns{width:100% !important;}
	.footer strong {margin-top:15px;}
	.copyrights .columns {text-align:center !important;padding-top:5px;}
	.mobile-menu2 {display:inline-block !important;width:40px;margin-top:20px;}
	.menu-close2 {display:none;}
		.mobile-menu2 img {width:40px;}

	.sub-menu {display:none;}	
	.sub-menu-bottom { background-size:100% 100%;text-align:center;margin-bottom: 0px;}
	.inner-body {padding:20px !important;}
	.sub-menu a {margin:0px 20%;}
	
	.product-line img {border:1px solid #ddd;width:100%;}
	.product-line .pro-desc, .photo-album {padding-left:0px;padding-top:30px;}
	.photo-album img, .blog-box img {width:100%;}
	
	

}

@media all and (max-width: 350px)
{
	.top-menu .logo {width: 120px;height: 140px;}
	.top-menu .logo img {max-width:60px;}
		.header-bar .contacts a:link, .header-bar .contacts a:visited {display:block;margin-left:10%;;}

}

